Flexi 21 Requisiti di sistema

Sistemi operativi supportati:


-Windows 10 Processore a 32 bit (x86) o 64 bit (x64)
-Processore Windows 8.1 a 32 bit (x86) o 64 bit (x64)
-Solo l'ultima build di Flexi 21 funziona con Windows 11 (Flexi 21 SP 3614).

I dispositivi Linux, Android, iOS e ARM non sono supportati.

Sebbene Flexi possa essere eseguito con successo in ambienti virtualizzati (come BootCamp), non riceverete alcuna assistenza dal nostro team di assistenza tecnica per aiutarlo a funzionare o per collegare i dispositivi. Si consiglia vivamente di utilizzare un ambiente desktop Windows o Mac dedicato con l'ultima versione disponibile.

Requisiti hardware consigliati

RAM 16GB - 32GB
CPU 3GHz, Intel i5 o i7 equivalente
Display Risoluzione 1920x1080, colore a 24 bit
Spazio su disco SSD con 256 GB o più. HHD con spazio di lavoro di 500 GB o più.

La connessione a Internet è necessaria per l'attivazione della licenza e per le funzioni e i servizi della finestra cloud.

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 1 su 1